.para1{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:300; 
 color: #20FBFF;
 background-color: #000000; 
 word-wrap: break-word;}
.Style3{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:300; 
 color: #EEEEEE;
 background-color: #000000; 
 word-wrap: break-word;}
.Style4{font-family:  'HelveticaNeue-Italic', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 font-style: italic;
 color: #FEFFFF;
 background-color: #000000; 
 word-wrap: break-word;}
.Style5{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FEFFFF;
 background-color: #000000; 
 word-wrap: break-word;}
.Style6{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FEFFFF;
 background-color: #000000; 
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style7{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 color: #FEFFFF;
 background-color: #000000; 
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style8{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FEFFFF;
 background-color: #000000; 
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style9{font-family:  'Helvetica-LightOblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 font-style: oblique;
 color: #FEFFFF;
 background-color: #000000; 
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style10{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 color: #FEFFFF;
 background-color: #000000; 
 word-wrap: break-word;}
.Style11{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 color: #FEFFFF;
 background-color: #000000; 
 word-wrap: break-word;}
.para12{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_13{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #71FBE9;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 background-color: #1F1F1F; 
 word-wrap: break-word;}
.linkStyle_13:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_13:hover{color:#FF2600; text-decoration:underline;}
.para16{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style17{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style18{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style19{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style20{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:300; 
 color: #20FBFF;
 word-wrap: break-word;}
.Style21{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:300; 
 color: #EEEEEE;
 word-wrap: break-word;}
.Style22{font-family:  'HelveticaNeue-Italic', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 font-style: italic;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style23{font-family:  'AvenirNext-Regular', 'Avenir Next' ;
 font-size: 24px; 
 font-weight:normal; 
 color: #EEEEEE;
 background-color: #000000; 
 word-wrap: break-word;}
.Style24{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FEFFFF;
 background-color: #1F1F1F; 
 word-wrap: break-word;}
.Style25{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #ABABAB;
 background-color: #1F1F1F; 
 word-wrap: break-word;}
.Style26{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 color: #FEFFFF;
 background-color: #1F1F1F; 
 word-wrap: break-word;}
.Style27{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FE271D;
 background-color: #1F1F1F; 
 word-wrap: break-word;}
.Style28{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #45F915;
 background-color: #1F1F1F; 
 word-wrap: break-word;}
.Style29{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FEE416;
 background-color: #1F1F1F; 
 word-wrap: break-word;}
.para30{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style31{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 background-color: #000000; 
 word-wrap: break-word;}
.Style32{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FEFFFF;
 background-color: #000000; 
 word-wrap: break-word;}
.Style33{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #00FCFE;
 background-color: #1F1F1F; 
 word-wrap: break-word;}
.Style34{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #EEEEEE;
 background-color: #1F1F1F; 
 word-wrap: break-word;}
.Style35{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FCFCFC;
 background-color: #1F1F1F; 
 word-wrap: break-word;}
.Style36{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style37{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 color: #FCFCFC;
 background-color: #1F1F1F; 
 word-wrap: break-word;}
.Style38{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 28px; 
 font-weight:300; 
 color: #EEEEEE;
 background-color: #1F1F1F; 
 word-wrap: break-word;}
.Style39{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #FEFFFF;
 background-color: #1F1F1F; 
 word-wrap: break-word;}
.Style40{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style41{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FEFFFF;
 background-color: #1F1F1F; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}